body#body {
background-color: #777;
height: auto;
width: 300px;
margin: 0 auto;
}
div#outer {
background-color: #777;
padding: 0px;
width: 300px;
height: auto;
border: 0px solid #999;
border-radius: 0px;
margin: 0px;
}
div#inner {
background-color: #444342;
width: 297px;
height: auto;
border: 0px solid #999;
border-radius: 1px;
margin: 0px 0px 0px 0px;
padding: 100px 0px 0px 0px;
color: yellow;
font-family: arial;
text-align: center;

}

div#inner_top {
background-color: #555;
width: 297px;
float: left;
height: 50px;
border: 0px solid #999;
border-radius: 1px;
margin: 0px 0px 20px 0px;
padding: 0px 0px 0px 0px;
color: white;
position: fixed;
text-align: center;
font-family: arial;
}


* {
  box-sizing: border-box;
}

.column {
  float: left;
  width: 33%;
  padding: 0px;
  margin: 0px 0px 0px 0px;
}

/* Clearfix (clear floats) */
.row::after {
  content: "";
  clear: both;
  display: table;
}

input[type=text], select {
  width: 100px;
  padding: 12px 15px;
  margin: 0px 0px 0px 0px;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

label {
text-align: left; 
margin: 0px 0px 0px 0px; 
width: 180px;
}

.logo{display: block;
margin-left: 25px;  
  width: 250px;
  -ms- transform: rotate(-3deg);
  transform: rotate(-3deg);
  }
  
  .logo_top{display: block;  
   width: 70px;
   margin: 12px 0px 0px 20px;
  -ms- transform: rotate(-3deg);
  transform: rotate(-3deg);
}

.button {
  width:200px;
  background-color: #555;
  font-size:20px;
   border: 1px solid yellow;
  padding: 8px 14px 8px 14px;
  margin: 5px 0px 10px 0px;
  text-decoration: none;
  border-radius: 5px;
  cursor: pointer;  
}

.button:hover {
  background-color: #777;
  }

.button1 {
  width:200px;
  background-color: red;
  font-size:20px;
   border: 1px solid white;
  padding: 8px 14px 8px 14px;
  margin: 5px 0px 10px 0px;
  text-decoration: none;
  border-radius: 5px;
  cursor: pointer;  
}

.button1:hover {
  background-color: #777;
  }

button a {  
  color: white;
  font-size:20px;
  text-align: center; 
  text-decoration: none;
  }

input[type=submit] {
  width:150px;
  background-color: #4CAF50;
  color: white; 
  font-size:20px;
  text-align: center;
  border: none;
  padding: 8px 14px 8px 14px;
  margin: 70px 0px 10px 0px;
  text-decoration: none;
  border-radius: 10px;
  cursor: pointer;
  
}

input[type=submit]:hover {
  background-color: #45a049;
}

 .collapsible {
 width:150px;
  background-color: red;
  color: white;
  font-size:18px;
  text-align: center;
  border: white;
  padding: 8px 8px 8px 8px;
  margin: 5px 0px 10px 0px;
  text-decoration: none;
  border-radius: 10px;
  cursor: pointer;   
}

.active, .collapsible:hover {
  background-color: #555;
}

.content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #444342;
} 


.picture{display: block;
  margin: 20px 0px 50px 0px;
  width: 140px;
 }
 
 h1 {float: left; margin: 2px 0px 0px 5px;}